Subject: Re: bug#1017: vc-diff for the hg backend ignore diff switches variables

From: Glenn Morris <[email-masked]>
Date: Sat, 04 Oct 2008 16:31:04 -0400

Since I do not use Mercurial, I need someone who does to check that
patch works.